[
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4413546",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format  16  ",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4413548",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format  32",
  "type":"null"},{
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4413550",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format  64 ",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4413551",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 128",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4413553",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 192",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4413554",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 256",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_CTM&icid=fr-quantstudio-5",
  "partNumber": "4456262",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  18",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_CTM&icid=fr-quantstudio-5",
  "partNumber": "4456266",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format  56",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_CTM&icid=fr-quantstudio-5",
  "partNumber": "4456258",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format 112",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_CTM&icid=fr-quantstudio-5",
  "partNumber": "4456260",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format 168",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_CTM&icid=fr-quantstudio-5",
  "partNumber": "4456264",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Custom Assays Format 224",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_INV&icid=fr-quantstudio-6",
  "partNumber": "4456272",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  18",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_INV&icid=fr-quantstudio-6",
  "partNumber": "4456276",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format  56",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_INV&icid=fr-quantstudio-6",
  "partNumber": "4456268",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format 112",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_INV&icid=fr-quantstudio-6",
  "partNumber": "4456270",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format 168",
  "type":"null"},
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_RT_INV&icid=fr-quantstudio-6",
  "partNumber": "4456274",
  "productName": "TaqMan® OpenArray® Real-Time PCR Plates, Inventoried Assays Format 224",
  "type":"null"},
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4458070",
  "partNumber": "4458070",
  "productName": "TaqMan® OpenArray® Digital PCR Kit, 10-pack",
  "type":"null"},
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4460585",
  "partNumber": "4460585",
  "productName": "TaqMan® OpenArray® Digital PCR Kit, 3-pack",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/product/4461104",
  "partNumber": "4461104",
  "productName": "TaqMan® OpenArray® Human miRNA Panel",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/product/4461105",
  "partNumber": "4461105",
  "productName": "TaqMan® OpenArray® Rodent miRNA Panel",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/product/4444913",
  "partNumber": "4444913",
  "productName": "TaqMan® Array Human MicroRNA A+B Cards Set v3.0",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/product/4444910",
  "partNumber": "4444910",
  "productName": "TaqMan® Array Human MicroRNA B Cards v3.0®®",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/product/4444909",
  "partNumber": "4444909",
  "productName": "TaqMan® Array Rodent MicroRNA A+B Cards Set v3.0",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/product/4444899",
  "partNumber": "4444899",
  "productName": "TaqMan® Array Rodent MicroRNA B Cards v3.0®®",
  "type":"null"},
 {
  "productURL": "http://products.invitrogen.com/ivgn/en/US/adirect/invitrogen?cmd=catDisplayStyle&catKey=600862&filterDispName=Real-Time+PCR+Primers%2C+Probes%2C+Arrays+%26amp%3B+Controls&filterType=1&OP=filter&filter=ft_1701%2Ff_2006057*&_bcs_=H4sIAAAAAAAAAM2PXWuDMBSGf01uFpSYFOcunaVlDEap%2B7gO8VQDiUoSFf%2F9jm03xlYGvSsczvfh%0AvE%2BUEJbtXFcNKnhKeEpLcKNW4P%2FpNyH0ROSEb9CmaYp1O%2BrguhraWHUWm14HwDB4dNCiazoLcROs%0AwXPCxWIsC26ApWb3DEPCElx8SDlL7rAsja5g%2BSwtPnukRaN7mjsn5z8S%2BrPO3zpEnjEc67Fuv3S8%0AlehkpR2osIy%2BD4jYKFsRsX56374oGdba90bOhQxQd25GHdh8hhk3jhJ%2Fchyk8ZdBMKaMZasj0R6k%0AiV61Bbor9reBchJ3Jcs5SfkCtYUWaNmD0getqMhW0QcYc6KjhXTVLSCm%2FBLiJ0XxFdr8AgAA",
  "partNumber": "Multiple",
  "productName": "TaqMan® Array Cards - Fixed Panels","type":"null" },
 {
  "productURL": "http://products.invitrogen.com/ivgn/en/US/adirect/invitrogen?cmd=catDisplayStyle&catKey=600863&filterDispName=Real-Time+PCR+Primers%2C+Probes+%26amp%3B+Arrays&filterType=1&OP=filter&filter=ft_1701%2Ff_2006057*&_bcs_=H4sIAAAAAAAAAM2P22rDMAxAv8YvMylOPLL0MUtpGYNRml2ejaM2AscxttuSv5%2FSG2Mrg74VjGTL%0AlnVOkjJRLH3fbHUMnGU5r8HvUEP4p97G6JgsWTantd%2FvJ2h3GH2%2FATvRfUfFgBEobQMFsBTavhsL%0A5x8TZZvk8mM2L50zqFXE3oZJGztDU1gmxyWK6LcwnsWToJSKlBqmeSbSBzrWBhsYAVVHTM%2B8atHx%0A0ns1%2FCF1p%2BG%2FcWVZCLrG3caecT9qCqpBDzqOV5cGJue6a5icvXwu3gh4hsEZNVQqwqb3A3FQ8RUG%0AenFA%2FOmxViZcF6GcC1E8HoxWoEzyjh3wZbW6D5Uj3I0up00uR6kFWOC1A41r1HyaJ19gzFGOLw2N%0AvAfFXF5T%2FAb3lh4ZIwMAAA%3D%3D",
  "partNumber": "Multiple",
  "productName": "TaqMan® Array Plates - Fixed Panels","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475386?ICID=search-4475386",
  "partNumber": "4475386",
  "productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 32A QuantStudio TM 12K Flex","type":"null" },{
  "productURL": "http://products.invitrogen.com/ivgn/product/4475366?ICID=search-4475366",
  "partNumber": "4475366",
  "productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 32A","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475387?ICID=search-4475387",
  "partNumber": "4475387",
  "productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 32B QuantStudio TM 12K Flex","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475367?ICID=search-4475367",
  "partNumber": "4475367",
  "productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 32B","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475394?ICID=search-4475394",
  "partNumber": "4475394",
  "productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 64","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475374?ICID=search-4475374",
  "partNumber": "4475374",
  "productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 64 QuantStudio TM 12K Flex","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475395?ICID=search-4475395",
  "partNumber": "4475395",
  "productName": "TaqMan OpenArray PGx Panel QuantStudio TM 12K Flex","type":"null" },
 {
  "productURL": "https://products.invitrogen.com/ivgn/product/4475375?ICID=search-4475375",
  "partNumber": "4475375",
  "productName": "TaqMan OpenArray PGx Panel","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4470171",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 32 QuantStudio TM 12K Flex - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4470170",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 16 QuantStudio TM 12K Flex - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4470172",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 64 QuantStudio TM 12K Flex - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4470173",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 128 QuantStudio TM 12K Flex - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4470174",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 192 QuantStudio TM 12K Flex - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4470175",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 156 QuantStudio TM 12K Flex - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4404605",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 16 - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4404606",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 32 - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4404607",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 64 - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4404608",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 128 - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4404609",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 192 - Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://products2.invitrogen.com/ab/en/US/direct/ab?cmd=catParametersToConfig&productID=TOA_GT&icid=fr-quantstudio-2",
  "partNumber": "4404610",
  "productName": "TaqMan® OpenArray® Genotyping Plate, Custom Format 156 -- Beamer A (Manual)","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/single-tube-cnv-taqman-assays.html?ICID=search-4400291",
  "partNumber": "4400291",
  "productName": "TaqMan Copy Number, Pre-designed assays,small","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/single-tube-cnv-taqman-assays.html?ICID=search-4400291",
  "partNumber": "4400292",
  "productName": "TaqMan Copy Number, Pre-designed assays,medium","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/single-tube-cnv-taqman-assays.html?ICID=search-4400291",
  "partNumber": "4400293",
  "productName": "TaqMan Copy Number, Pre-designed assays,large","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-product",
  "partNumber": "4442487",
  "productName": "TaqMan Copy Number ,Custom Plus assays,small","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-product",
  "partNumber": "4442520",
  "productName": "TaqMan Copy Number ,Custom Plus assays,medium","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-product",
  "partNumber": "4442488",
  "productName": "TaqMan Copy Number ,Custom Plus assays,large","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-product",
  "partNumber": "4400294",
  "productName": "TaqMan Copy Number,Custom assays,small","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-product",
  "partNumber": "4400295",
  "productName": "TaqMan Copy Number,Custom assays,medium","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-product",
  "partNumber": "4400296",
  "productName": "TaqMan Copy Number,Custom assays, large","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4441114",
  "partNumber": "4441114",
  "productName": "Custom Plus TaqMan® RNA Assay, SM","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4441114",
  "partNumber": "4441117",
  "productName": "Custom Plus TaqMan® RNA Assay, MED","type":"null" },
 {
  "productURL": "http://www.invitrogen.com/site/us/en/home/Products-and-Services/Applications/PCR/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4441114",
  "partNumber": "4441118",
  "productName": "Custom Plus TaqMan® RNA Assay, LG","type":"null" },
 {
"productName":"TaqMan® OpenArray® Human MicroRNA  Panel QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4470187?ICID=search-4470187",
"partNumber":"4470187","type":"null" },
 {
"productName":"TaqMan® OpenArray® Rodent MicroRNA  Panel QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4470188?ICID=search-4470188",
"partNumber":"4470188","type":"null" },
 {
"productName":"TaqMan® OpenArray® Human miRNA Panel",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4461104",
"partNumber":"4461104","type":"null" },
 {
"productName":"TaqMan® OpenArray® Rodent miRNA Panel",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4461105",
"partNumber":"4461105","type":"null" },
 {
"productName":"TaqMan® Array Rodent MicroRNA A+B Cards Set v3.0",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4444909",
"partNumber":"4444909","type":"null" },
 {
"productName":"TaqMan® Array Rodent MicroRNA B Cards v3.0 ",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4444899",
"partNumber":"4444899","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, no UNG Mini-Pack (1 x 1 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4440043",
"partNumber":"4440043","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, no UNG 1-Pack (1 x 5 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4440040",
"partNumber":"4440040","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, no UNG 2-Pack (2 x 5 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4440047",
"partNumber":"4440047","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, no UNG 5-Pack (5 x 5mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4440048",
"partNumber":"4440048","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, no UNG 10-Pack (10 x 5 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4440049",
"partNumber":"4440049","type":"null" },
 {
"productName":"Megaplex&#8482 RT Primers, Human Pool Set v3.0",
"productURL":"https://products.invitrogen.com/ivgn/product/4444745",
"partNumber":"4444745","type":"null" },
 {
"productName":"Megaplex&#8482 RT Primers, Human Pool B v3.0",
"productURL":"https://products.invitrogen.com/ivgn/product/4444281",
"partNumber":"4444281","type":"null" },
 {
"productName":"Megaplex&#8482 RT Primers, Rodent Pool Set v3.0",
"productURL":"https://products.invitrogen.com/ivgn/product/4444746",
"partNumber":"4444746","type":"null" },
 {
"productName":"Megaplex&#8482 RT Primers, Rodent Pool B v3.0",
"productURL":"https://products.invitrogen.com/ivgn/product/4444292",
"partNumber":"4444292","type":"null" },
 {
"productName":"TaqMan® MicroRNA Reverse Transcription Kit, 200 rxns",
"productURL":"https://products.invitrogen.com/ivgn/product/4366596",
"partNumber":"4366596","type":"null" },
 {
"productName":"TaqMan® MicroRNA Reverse Transcription Kit, 1000 rxns",
"productURL":"https://products.invitrogen.com/ivgn/product/4366597",
"partNumber":"4366597","type":"null" },
 {
"productName":"TaqMan® OpenArray® Real-Time PCR Accessories Kit",
"productURL":"https://products.invitrogen.com/ivgn/product/4453993",
"partNumber":"4453993","type":"null" },
 {
"productName":"TaqMan® OpenArray® Quantstudio 12 k Flex OpenArray Accessories kit",
"productURL":"https://products.invitrogen.com/ivgn/product/4469576",
"partNumber":"4469576","type":"null" },
 {
"productName":"Megaplex&#8482 Primer Pools, Human Pools Set v3.0",
"productURL":"https://products.invitrogen.com/ivgn/product/4444750",
"partNumber":"4444750","type":"null" },
 {
"productName":"Megaplex&#8482 Primer Pools, Human Pools B v3.0  ",
"productURL":"https://products.invitrogen.com/ivgn/product/4444749",
"partNumber":"4444749","type":"null" },
 {
"productName":"Megaplex&#8482 Primer Pools, Rodent Pools Set v3.0",
"productURL":"https://products.invitrogen.com/ivgn/product/4444766",
"partNumber":"4444766","type":"null" },
 {
"productName":"Megaplex&#8482 Primer Pools, Rodent Pools B v3.0  ",
"productURL":"https://products.invitrogen.com/ivgn/product/4444752",
"partNumber":"4444752","type":"null" },
 {
"productName":"TaqMan® PreAmp Master Mix",
"productURL":"https://products.invitrogen.com/ivgn/product/4391128",
"partNumber":"4391128","type":"null" },
 {
"productName":"TaqMan® OpenArray® Real-Time Master Mix, 1.5mL",
"productURL":"https://products.invitrogen.com/ivgn/product/4462159",
"partNumber":"4462159","type":"null" },
 {
"productName":"TaqMan® OpenArray® Real-Time Master Mix, 5mL",
"productURL":"https://products.invitrogen.com/ivgn/product/4462164",
"partNumber":"4462164","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (12)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449135","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (16)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449136","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (24)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449137","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (32)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449138","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (48)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449139","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (64)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449140","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (96A)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449141","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (96B)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449142","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (192A)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449143","type":"null" },
 {
"productName":"CUSTOM TAQMAN®ARRAY MIRNA CARD (384)",
"productURL":"http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
"partNumber":"4449144","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (12)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459647","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (16)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459648","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (24)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459649","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (32)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459650","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (48)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459651","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (64)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459652","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (96A)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459653","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (96B)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4459654","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (192A)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4478255","type":"null" },
 {
"productName":"CUSTOM MIRNA RT POOL (384)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
"partNumber":"4478257","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (12)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459655","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (16)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459656","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (24)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459657","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (32)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459658","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (48)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459659","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (64)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459660","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (96A)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459661","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (96B)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4459662","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (192A)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4478258","type":"null" },
 {
"productName":"CUSTOM MIRNA PREAMP POOL (384)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
"partNumber":"4478260","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay RNAse p ,750 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4403326",
"partNumber":"4403326","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay RNase p,3000 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4403328",
"partNumber":"4403328","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay TERT ,750 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4403316",
"partNumber":"4403316","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay TERT ,3000 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4403315",
"partNumber":"4403315","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay,Mouse,Tfrc,750 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4458366",
"partNumber":"4458366","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay,Mouse,Tfrc,3000reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4458367",
"partNumber":"4458367","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay,Mouse,Tert,750 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4458368",
"partNumber":"4458368","type":"null" },
 {
"productName":"TaqMan Copy Number Reference Assay,Mouse,Tert,3000 reactions",
"productURL":"http://products.invitrogen.com/ivgn/product/4458369",
"partNumber":"4458369","type":"null" },
 {
"productName":"TaqMan® Mutation Detection Reference Assays (gene reference assays)",
"productURL":"http://products.invitrogen.com/ivgn/product/4465807",
"partNumber":"4465807","type":"null" },
 {
"productName":"TaqMan® Mutation Detection IPC Reagent Kit",
"productURL":"http://products.invitrogen.com/ivgn/product/4467538",
"partNumber":"4467538","type":"null" },
 {
"productName":"QuantStudio&#8482 3D Digital PCR Master Mix,5ml",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4485718",
"partNumber":"4485718","type":"null" },
 {
"productName":"QuantStudio&#8482 3D Digital PCR Instrument",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4481097",
"partNumber":"4481097","type":"null" },
 {
"productName":"QuantStudio&#8482 3D Digital PCR Chips",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4485507",
"partNumber":"4485507","type":"null" },
 {
"productName":"QuantStudio&#8482 3D Digital PCR Master Mix,1.5 ml",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4482710",
"partNumber":"4482710","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, with UNG 1-Pack (1 x 5 mL)",
"productURL":"products.invitrogen.com/ivgn/product/4440038",
"partNumber":"4440038","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, with UNG 2-Pack (2 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4440044",
"partNumber":"4440044","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, with UNG 5-Pack (5 x 5mL)",
"productURL":"roducts.invitrogen.com/ivgn/product/4440045",
"partNumber":"4440045","type":"null" },
 {
"productName":"TaqMan® Universal Master Mix II, with UNG Bulk-Pack (1 x 50 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4440039",
"partNumber":"4440039","type":"null" },
 {
"productName":"TaqMan® Fast Advanced (1 &#215 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4444557",
"partNumber":"4444557","type":"null" },
 {
"productName":"TaqMan® Fast Advanced (2 &#215 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4444963",
"partNumber":"4444963","type":"null" },
 {
"productName":"TaqMan® Fast Advanced (5 &#215 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4444964",
"partNumber":"4444964","type":"null" },
 {
"productName":"TaqMan® Fast Advanced (1 &#215 50 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4444558",
"partNumber":"4444558","type":"null" },
 {
"productName":"Fast SYBR® Green 1-Pack (1 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4385612",
"partNumber":"4385612","type":"null" },
 {
"productName":"Fast SYBR® Green 2-Pack (2 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4385616",
"partNumber":"4385616","type":"null" },
 {
"productName":"Fast SYBR® Green 5-Pack (5 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4385617",
"partNumber":"4385617","type":"null" },
 {
"productName":"Fast SYBR® Green Bulk Pack (1 x 50 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4385614",
"partNumber":"4385614","type":"null" },
 {
"productName":"Power SYBR® Green 1-Pack (1 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4367659",
"partNumber":"4367659","type":"null" },
 {
"productName":"Power SYBR® Green 2-Pack (2 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4368706",
"partNumber":"4368706","type":"null" },
 {
"productName":"Power SYBR® Green PCR 5-Pack (5 x 5 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4368702",
"partNumber":"4368702","type":"null" },
 {
"productName":"Power SYBR® Green PCR Bulk Pack (1 x 50 mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4367660",
"partNumber":"4367660","type":"null" },
 {
"productName":"OpenArray® 384-Well Barcoded Sample Plates",
"productURL":"http://products.invitrogen.com/ivgn/product/4453929",
"partNumber":"4453929","type":"null" },
 {
"productName":"OpenArray® 384-well Sample Plates",
"productURL":"http://products.invitrogen.com/ivgn/product/4406947",
"partNumber":"4406947","type":"null" },
 {
"productName":"OpenArray® AccuFill&#8482 System Tips",
"productURL":"http://products.invitrogen.com/ivgn/product/4457246",
"partNumber":"4457246","type":"null" },
 {
"productName":"OpenArray® AccuFill&#8482 System Tips, 10 pack",
"productURL":"products.invitrogen.com/ivgn/product/4458107",
"partNumber":"4458107","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 16 QuantStudio TM 12K Flex -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
"partNumber":"4471113","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 32 QuantStudio TM 12K Flex -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
"partNumber":"4471114","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 64 QuantStudio TM 12K Flex -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
"partNumber":"4471115","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 128 QuantStudio TM 12K Flex -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
"partNumber":"4471116","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 192 QuantStudio TM 12K Flex -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
"partNumber":"4471117","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 256 QuantStudio TM 12K Flex -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
"partNumber":"4471118","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 16 -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
"partNumber":"4413546","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 32 -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
"partNumber":"4413548","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 64 -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
"partNumber":"4413550","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 128 -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
"partNumber":"4413551","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 192 -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
"partNumber":"4413553","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Plate, Custom Format 256 -- Beamer B (Portal)",
"productURL":"https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
"partNumber":"4413554","type":"null" },
 {
"productName":"TaqMan® Genotyping Master Mix, Mini-Pack (1mL)",
"productURL":"http://products.invitrogen.com/ivgn/product/4371353",
"partNumber":"4371353","type":"null" },
 {
"productName":"TaqMan® Genotyping Master Mix, 1-Pack (1 x 10 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4371355",
"partNumber":"4371355","type":"null" },
 {
"productName":"TaqMan® Genotyping Master Mix, 1 Bulk Pack (1 x 50 mL",
"productURL":"https://products.invitrogen.com/ivgn/product/4371357",
"partNumber":"4371357","type":"null" },
 {
"productName":"TaqMan® Genotyping Master Mix, 2-Pack (2 x 10 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4381656",
"partNumber":"4381656","type":"null" },
 {
"productName":"TaqMan® Genotyping Master Mix, Multi-Bulk Pack (2 x 50 mL)",
"productURL":"https://products.invitrogen.com/ivgn/product/4381657",
"partNumber":"4381657","type":"null" },
 {
"productName":"TaqMan® OpenArray Genotyping Master Mix",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4404846?ICID=search-4404846",
"partNumber":"4404846","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32A",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475366?ICID=search-4475366",
"partNumber":"4467773","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32B",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475367?ICID=search-4475367",
"partNumber":"4467774","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 64",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475374?ICID=search-4475374",
"partNumber":"4467781","type":"null" },
 {
"productName":"TaqMan® OpenArray® PGx Panel",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475375?ICID=search-4475375",
"partNumber":"4469441","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32A QuantStudio TM 12K Flex",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4475386?ICID=search-4475386",
"partNumber":"4472324","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32B QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475387?ICID=search-4475387",
"partNumber":"4472325","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 64 QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475394?ICID=search-4475394",
"partNumber":"4472332","type":"null" },
 {
"productName":"TaqMan® OpenArray® PGx Panel QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475395?ICID=search-4475395",
"partNumber":"4472333","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32A",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475366?ICID=search-4475366",
"partNumber":"4475366","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32B",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475367?ICID=search-4475367",
"partNumber":"4475377","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 64",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475374?ICID=search-4475374",
"partNumber":"4475374","type":"null" },
 {
"productName":"TaqMan® OpenArray® PGx Panel",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475375?ICID=search-4475375",
"partNumber":"4475375","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32A QuantStudio TM 12K Flex",
"productURL":"http://www.lifetechnologies.com/order/catalog/product/4475386?ICID=search-4475386",
"partNumber":"4475386","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 32B QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475387?ICID=search-4475387",
"partNumber":"4475387","type":"null" },
 {
"productName":"TaqMan® OpenArray® Genotyping Genetic Barcode Panel 64 QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475394?ICID=search-4475394",
"partNumber":"4475394","type":"null" },
 {
"productName":"TaqMan® OpenArray® PGx Panel QuantStudio TM 12K Flex",
"productURL":"https://www.lifetechnologies.com/order/catalog/product/4475395?ICID=search-4475395",
"partNumber":"4475395","type":"null"}
]